html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, 
address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i,
 center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
 margin:  0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
 }
 body {line-height: 1;} 
 ol, ul {list-style: none;}
 blockquote, q {quotes: none;}


html, body {
	text-align:left;
	font-size:15px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

body {
	padding-top:80px;
	background-color: #F4F4F4;

}


.hide {
	display:none;
}



h1.new {
	position:absolute;
	top:81px;
	left:50%;
	padding:0px;
	width:980px;
	margin:0px 0px 0px -490px;
	height:355px;
	overflow:hidden;
	text-indent:-1000em;
	background:transparent url(../images/baner-f-b.jpg) center top no-repeat;
	z-index: 1;
}

h1 {
	position:absolute;
	top:81px;
	left:50%;
	padding:0px;
	width:979px;
	margin:0px 0px 0px -490px;
	height:355px;
	overflow:hidden;
	text-indent:-1000em;
	background:transparent url(../images/porno.jpg) center top no-repeat;
	z-index: 1;
}


p#www {
	position:absolute;
	top:8px;
	left:50%;
	padding:0px;
	margin:0px 0px 0px -490px;
	width:203px;
	height:59px;
	overflow:hidden;
	background:transparent url(../images/LOGO.png) left top no-repeat;
	text-indent:-1000em;
}


p#www a {
	position:absolute;
	top:0px;
	left:0px;
	padding:0px;
	margin:0px 0 0 0px;
	width:203px;
	height:59px;
	display:block;
	overflow:hidden;
	text-indent:-1000em;
	background:transparent url(../images/LOGO.png) left top no-repeat;
	z-index: 1;
}

.clear{
	clear: both;
}

.pojemnik {
     overflow: hidden;
     width: 100%;
}

div.zawartosc {
     margin: 0pt auto 10px;
     overflow: hidden;
     text-align: left;
     width: 979px;
     border:solid 1px #D9D9D9;
     background-color: #fff;
}

.lewo {
     float: left;
}

.prawo {
     float: right;
}

.srodek {
     text-align: center;
}